package com.ghy.common.enums;

/**
 *  商品状态
 */
public enum GoodsStatus {

    OK("0", "上架"),
    DISABLE("1", "下架"),
    DELETED("2", "删除");;

    private final String code;
    private final String desc;

    GoodsStatus(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public String getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
